Skip to main content
DELETE
Unlink External Wallet from User

Authorizations

X-API-KEY
string
header
required

API key required for authentication

Path Parameters

userLocator
string
required

A user locator can be of the format:

  • email:<email>
  • userId:<userId>
  • phoneNumber:<phoneNumber>
  • twitter:<handle>
  • x:<handle>
Examples:

"email:user@example.com"

"userId:507f1f77bcf86cd799439011"

"userId:did:example:cm4lr5piw0h6t1bjho0onryql"

"phoneNumber:+12125551234"

"twitter:johndoe"

"x:@johndoe"

address
string
required

Response

Wallet unlinked from user. No content returned.